/*Notes, class uses a . / id uses a # */

.jai-map-wrap {max-width: 700px;}
/*DJ-Mega-Menu, custom work with company - menu height and titles -from 2017, updated 2022*/
div.jmoddiv:nth-child(2) {padding: 0px;}
.dj-megamenu .current {  clear: none;  border: 0;}
#rt-header .module-title {  display: none;  float: right;  width: calc(100% - 80px);  margin: 0;}
#rt-header .module-title h2,#rt-utility .module-title h2 {  font-size: 20px;  line-height: 22px;}
#rt-utility .module-title {  display: none;  float: left;  width: calc(100% - 85px);  text-align: right;  margin: 0;}
#rt-header .dj-mobile-open-btn {  margin: 5px auto 5px 5px;}
#rt-utility .dj-mobile-open-btn {  margin: 5px 10px 5px auto;}
@media (max-width: 500px) {  #rt-utility .module-title {    display: block;  }}
@media (max-width: 750px) {  #rt-header .module-title {    display: block;  }}
#rt-page-surround {  position: relative;  overflow: initial;}
#rt-header-surround {  position: relative;  z-index: 10;}
#rt-neck-surround {  position: relative;  z-index: 5;}
body .dj-megamenu {  height: auto;}
body .dj-megamenu:before,body .dj-megamenu:after {  content: "";  display: table;  clear: both;}
body .dj-megamenu li a.dj-up_a {  height: 40px;  border: none;  padding: 0 15px;}
body .dj-megamenu li a.dj-up_a span, div.dj-subwrap span.name  {  height: 40px;  line-height: 40px; font-size: 12px; font-family: Lato, Arial, sans-serif;}
body .dj-megamenu li a.dj-up_a.withsubtitle span {  line-height: 28px;}
body .dj-megamenu li a.dj-up_a .arrow {  top: 13px;}
body .dj-megamenu li:hover a.dj-up_a .arrow,
body .dj-megamenu li.hover a.dj-up_a .arrow,
body .dj-megamenu li.active a.dj-up_a .arrow {  top: 15px;}
div.dj-subwrap span.name {font-weight: normal;}
span.arrow { height: auto !important; top: 18px !important;}
.dj-megamenu-default li ul.dj-submenu > li > a {padding: 10px 20px !important;}
div.dj-subwrap span.name, div.dj-subwrap span.title  { line-height: 10px;}


/*DP Calendar Event entry forms*/
/*removes option for users*/.control-group.dp-field-capacity {display: none}
/*removes save as new button on event form*/button.dp-button.dp-button-save2new {display: none}
/*removes save as copy button on event form*/button.dp-button.dp-button-save2copy {display: none}
/*event form - photo fields with buttons now fit within the margins*/ .com-dpcalendar-eventform .dp-form-input {width: 70%;}
/*event form - select buttons for images are not centered*/

/*DP Calendar Location entry forms*/
/*location form - remove rooms*/ .nav-item a[aria-controls="rooms"] { display: none }
/*location form - remove publishing*/ .nav-item a[aria-controls="publishing"] { display: none }
/*location form - remove metadata*/ .nav-item a[aria-controls="jmetadata"] { display: none }

/*NPAM upcoming calendar module edits */
.mod-dpcalendar-upcoming-horizontal__events {max-width: 700px; margin: 30px;} /*drops desktop version from 4 columns to 3, and adds white space around entire widget */
.mod-dpcalendar-upcoming-horizontal .dp-figure .dp-image {height: 250px;} /*makes image taller */
.mod-dpcalendar-upcoming-horizontal__group, .mod-dpcalendar-upcoming-horizontal__event {margin: 10px;} /*adds whitespace between entries */


/* iFrame wrappers to display newsletters - code is within page for chapters to edit themselves*/
.container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 100%; /* 1:1 Aspect Ratio*/
    
}

/* iFrame wrappers to display newsletters - code is within page for chapters to edit themselves */
.responsive-iframe {
  position: absolute;
    top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 99%; /* allows you to view the right borders */
  height: 99%; /* allows you to view the bottom borders */
  
}

.com-dpcalendar-blog .dp-event__image .dp-image {height: 180px;}
/*Adjusting megamenu font size after upgrade*/



/*blog permissions, hide all users except Author - for Sarah G backend permissions #1group_1 .tree-title*/
#eb img #eb input{display:  none;}

/*Sliders - homepage slider at top */
.slider {margin-top: -40px;} /*removes top margin*/


/*iframe wrapper for picking out images on events form - doesn't seem to be working - try in a few days*/
.well {padding-top: 0px;padding-bottom: 2px;margin-bottom: 0px;}
.imageframe {max-height:250px;}


/*rsdirectory Native plant gallery alpha listing search by genus - set to one line*/
.rsdir .well-large{padding: 0 !important; }

/*DP Calendar map - move behind menu*/
.com-dpcalendar-location .dp-map {z-index: 0;}




/*location submit form*/
/*color buttons from white to red, add spacing inbetween and make larger*/
.com-dpcalendar-locationform .dp-button {background-color: #E84343; color: #fff; padding: 10px; margin: 20px;} 
.com-dpcalendar-locationform .dp-button:hover {background-color: #333; color: #fff; padding: 10px; margin: 20px;} 
/*add color to form fields*/
.dp-tabs__label{background-color: #61ab9a;color: #fff;}
.com-dpcalendar-locationform .dp-tabs__input:checked + .dp-tabs__label {background-color: #48927F; color: #fff;}

/*upcoming event modules home and CPS*/
/*links for upcoming event modules change from red to green, trying to add hover*/
/*change link color from red to green*/ a.dp-event-url.dp-link {color: #48927F;}
/*change link color to red on hover*/ a.dp-event-url.dp-link:hover {color: #E84343;}
/*removes photo from modules*/ .mod-dpcalendar-upcoming-default__image{ display: none; }
/*removes clock icon from modules - testing*/.element .dp-icon_clock {display:none;}


 



/*J2 store product image layout*/
.additional-image-list img {width: 100px !important;}
.j2store-mainimage .j2store-img-responsive {max-width: 100%; height: auto; margin-top: 10px;}

/*what is this for??*/
.int-publock-level {margin: 0; padding: 0;}

/*adjust the ck builder update for a full chapter banner width without gray margins*/
.rowck > .inner {max-width: 1200px;}


/*proceed to checkout button*/ .j2store .btn-success {background: #E84343 !important;color: #FFFFFF !important;}
.j2store .btn-success:hover {background: #FF0000 !important;color: #FFFFFF !important;}
.j2store.btn-danger  {background-image: none;}
.j2store .btn-primary {background: #48927F !important; color: #FFFFFF !important;}
.btn-danger {background-image: none;}
.cart-update-button .btn-warning {background-image: none; float: right;}

/*make qty box larger*/
.product-qty input {width: 80px !important;}



/*rs directory- plants gallery side-bar filtering*/
div.rsdir-filter.rsdir-filter-status.control-group {display: none;}
body .rsdir-filter-form {line-height:20px;}

/* RSDirectory-Plants Gallery Listing Main page*/
.rsdir-listing-title {margin-bottom: 0px;font-style: italic;}
.rsdir-listing-big-subtitle {font-size:16px;margin:0px;}
.rsdir-listing-small-subtitle {font-size: 14px; margin:0px;}
.thumbnail {border:none; box-shadow:none;}
.rsdir .rsdir-letters .alpha-link a{background: #48927F;}

/* RSDirectory-Plants Gallery entries page*/
.rsdir-detail-title {font-style: italic; font-size: 3em; line-height: 1.2em; margin: 60px 0px 30px 0px;}


/*dropfiles formatting*/
.dropfiles-content-table.dropfiles-content a.title {font-size: 1em;}
.dropfiles-content-table.dropfiles-content .table td.extcol  {width: 5%; padding: 10px 20px 10px 20px;}
.dropfiles-content-table.dropfiles-content .table td {padding: 10px 20px 10px 20px;}
.dropfiles-content-table.dropfiles-content .table td.optional {width: 45%; padding: 10px 20px 10px 20px;}
.dropfiles-content-table.dropfiles-content .table td.essential {width: 10%; padding: 10px 20px 10px 20px;}
.dropfiles-content-table.dropfiles-content .table th {padding: 10px 20px 10px 20px;}
.dropfiles-content-table.dropfiles-content .table td.essential.persist {width: 40%; padding: 10px 20px 10px 20px;}

/*primary button*/
.btn-primary{background-color: #E84343; background-image:none; }
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {background-color: #48927F;}




/*facebook buttons for chapters*/
.btn-op{font-size: 1.5em; padding: 15px 20px; color:  #fff; background-color: #00695C; margin: 0px 20px 15px 20px;}
.btn-op:hover { background-color: #00473f;}
.btn-kk{font-size: 1.5em; padding: 15px 20px; margin: 0px 30px 15px 40px; color: #fff; background-color: #283593;}
.btn-kk:hover { background-color: #1a2365;}
.btn-salal{font-size: 1.5em; padding: 15px 20px; margin: 0px 30px 15px 40px; color: #fff; background-color: #ad425d;}
.btn-salal:hover { background-color: #963a51;}
.btn-wv{font-size: 1.5em; padding: 15px 20px; margin: 0px 30px 15px 40px; color: #fff; background-color: #ec7063;}
.btn-wv:hover { background-color: #eb6152;}
.btn-cps{font-size: 1.5em; padding: 15px 20px; color:  #fff; background-color: #127382; margin: 0px 20px 15px 20px;}
.btn-cps:hover { background-color: #0A505C;}

/*Salal Blog footer removal on garden page*/
.eb-gallery-foot  {display: none;}

/*image iframe wrapper*/
#imageForm {height: 300px;}







/*removes padding from the top position containing the logo and announcement, may need to adjust when search is added or theme settings are adjusted from 3 to 2 positions*/
.rt-grid-8 > div:nth-child(1),
#rt-top > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1), div.rt-omega:nth-child(2) > div:nth-child(1), .rt-grid-8 > div:nth-child(1){margin-top: 10px; margin-left:0px; margin-bottom: 5px; padding-top: 0px; padding-bottom: 0px;}



/*header logo and search moved to #rt-top, changed background cnotainer to match header*/
#rt-top > div:nth-child(1) > div:nth-child(1) {background: #48927F;}

/*secondary menus: chapters and programs, adjust height, border color,and removes banner image padding*/
div.rt-omega:nth-child(1) > div:nth-child(1) {padding: 0px; margin: 0px;}

/*Header, Menu, and Footer*/
/*remove rocketTheme logo and link in footer and icons to gray */
.rt-powered-by{display: none}

a.footer:{color:white;}

/*Changes social icons in footer color from accent 1 to white */
a.social-button:nth-child(1) {background-color: #ffffff;}
a.social-button:nth-child(2){background-color: #ffffff;}
a.social-button:nth-child(3){background-color: #ffffff;}
a.social-button:nth-child(4){background-color: #ffffff;}



/*sign-in module under user icon*/
.logout-button {padding-top: 20px;}
.signin-button{padding-bottom: 20px;}
#login-form {color: black; padding-top: 30px;}



/* Table Formatting, Gray header and light gray odd shading*/
.vjbasictable_container table th{background-color: #5c5b5b;}
.vjbasictable_container table caption{color: #48927F;}
.vjbasictable_container table tr td {background-color: #f5f5f5; color: #333333;}
.vjbasictable table td::before{background-color: #5c5b5b;}




/*MOBILE UP TO 370PX*/
/*This removes modules with a Module Class Suffix in advance with a .nomobile on the mobile view.  Added to Home Slider */
@media (max-width: 370px)
{.nomobile {display: none;}
  .dp-list-image {display: none;}
}

/*MOBILE UP TO 480PX*/
@media (max-width: 480px) { 
  }
}

/*NOT MOBILE 480PX-1200px*/
@media (min-width: 600px){
}
}

